{
	"330000611_0": "翼VSマリア",
	"330000611_1": "（ベビー・アルゴスたちは研究施設の正面から襲撃している。\\n　装者たちはそこに集中せざるを得ないはず）",
	"330000611_2": "（うまく進めば、みんなと戦わずに作戦を終えることができる。\\n　だからお願い、このまま誰も現れないで……）",
	"330000611_3": "「来たか……」",
	"330000611_4": "「……」",
	"330000611_5": "「待っていたぞ、マリア」",
	"330000611_6": "「何故、ここにいるの？\\n　今、研究施設は怪物たちに襲われているのよ？」",
	"330000611_7": "「あちらは他のみなが対応している。\\n　わたしはみんなの実力を知っている、だからここに来た」",
	"330000611_8": "「だとして、何故わたしがこちらから来るとわかったのかしら？」",
	"330000611_9": "「さあな。ただ、マリアだったらこう考えるだろうと\\n　思ったのだ」",
	"330000611_10": "「怪物の襲撃を陽動に正面を警戒させ、\\n　最も効率的に目標を狙うだろうと」",
	"330000611_11": "（いつもなら、さすがと褒めているところでしょうね。\\n　あなたは敵に回すと本当に厄介な相手よ）",
	"330000611_12": "（誰とも戦わずにすめばいいだなんて、\\n　そんな甘い考えを持っていた自分が嫌になる……）",
	"330000611_13": "（でも、おかげで決意を固めることができた）",
	"330000611_14": "（迷いは振り切らなければならない。\\n　邪魔をするというのなら……）",
	"330000611_15": "「Seilien coffin airget-lamh tron――」",
	"330000611_16": "「翼、わたしの目的のためにあなたを倒すッ！」",
	"330000611_17": "「ならば、わたしは全力で止めよう、マリアッ！」"
}